ServerEvents.recipes(event => {

  event.remove({ output: 'brutalmobs:shine_scythe' })

  event.shaped('brutalmobs:shine_scythe', [
    'ABC',
    'DEF',
    'GHI'
  ], {
    A: 'cataclysm:ignitium_ingot',
    B: 'minecraft:nether_star',
    C: 'alexscaves:tectonic_shard',
    D: 'cataclysm:lava_power_cell',
    E: 'brutalmobs:scythe',
    F: 'cataclysm:sandstorm_in_a_bottle',
    G: 'legionary:thermal_stone',
    H: 'legendary_monsters:corrupted_soul',
    I: 'eeeabsmobs:heart_of_pagan'
  })

})